Subject: Re: [Gendispatch] I-D Action: draft-nottingham-discussion-recharter-00.txt

From: "Pete Resnick" <[email-masked]>
Date: Thu, 20 Aug 2020 11:18:27 -0500

It sounds to me like Christian is saying, "The lack of rules of order 
for the IETF list is a problem", and it sounds like that is a statement 
with which Mark would probably agree. I'm also guessing that the two of 
you would also agree that the "SAA SoP" is not a workable set of rules 
of order. So it sounds like the counter-proposal to Mark's would have to 
say what kinds of rules of order might work. That might be good to 
explore.

I'm definitely hearing a contingent saying that they don't want Mark's 
proposal moving forward, but if I think about DISPATCHing it, I'd like 
to hear if work on some form of change to the structure of or 
operational rules of the IETF list would be acceptable to that 
contingent. Is there something here people think would be useful, and if 
so, in what forum should it be worked on?

Cheers,

pr
-- 
Pete Resnick https://www.episteme.net/
All connections to the world are tenuous at best

On 19 Aug 2020, at 0:35, Mark Nottingham wrote:

> Hi Christian,
>
> I'm not going to respond to every message on this thread, as I want to 
> hear what others think.
>
> I think we agree that the question at hand is reconciling the nature 
> of the discussion with the need for it. My draft is one proposal; 
> there maybe others, and I'm happy to discuss changing mine. I wrote 
> this one down because it's pretty clear (at least to me) that imposing 
> rules of order on this list isn't possible, because many people are 
> unwilling to change how they use or think about it. If I'm wrong about 
> that, that's great.
>
> Regarding 'Mark's proposal also does away with any notion of an online 
> general assembly'  -- My expectation is that even if the IESG and 
> other leadership would be told that they don't have to listen to 
> ietf@, they still would -- provided that the list didn't become mired 
> in endless acrimonious cycles, as it has of late. De-emphasing the 
> list also restores some balance between those that use it to amplify 
> their voices and those who are turned away from such activity.
>
> Perhaps that goes too far, and there does need to be an expectation 
> that leadership will be on the list. If that's the case, it's 
> important to recognise that this becomes a selector for leadership -- 
> if you can't 'take it' on the ietf@ list, you're not fit for 
> leadership. That will in turn reduce the diversity of work and 
> participants in the IETF over time.
>
> Cheers,
>
>
>> On 19 Aug 2020, at 3:32 am, Christian Huitema <[email-masked]> 
>> wrote:
>>
>> I am not entirely convinced by Mark's draft either. My personal 
>> assessment is that we have many problems:
>>
>> * The IETF list acts as the offline general assembly, but without any 
>> rules of order. We would not run a meeting of 1000 people without any 
>> such rules, and for example we use mike queues and time limits during 
>> the plenary. The lack of order leads to poor behavior and reduced 
>> utility.
>>
>> * The IETF list also acts as the IETF lobby, a place that newcomers 
>> might join in order to sense the pulse of the organization. But we 
>> are conducting a permanent and sometimes very loud general assembly 
>> in the lobby, and that scares visitors away.
>>
>> * To expand on the previous point, the tolerance for loud discussions 
>> naturally selects for loud spoken and loudness tolerant individuals, 
>> typically oldtimers. It turns away other types of participants, 
>> contributing to lack of renewal and lack of diversity in the 
>> organization.
>>
>> * As Mark points out, the list membership is a fraction of the IETF 
>> participants, which makes it a rather unrepresentative general 
>> assembly. But that may well be a consequence of the other issues.
>>
>> Mark's proposal addresses the "rules of order" issue by directing 
>> discussions to the gendispatch WG, and then possibly to specialized 
>> WG. The advantage is that WG chairs can and do impose discussion 
>> rules. We have examples that it works, e.g., moving the RFC-ED 
>> discussion from the IETF list to a specialized group. But Mark's 
>> proposal also does away with any notion of an online general assembly 
>> -- the IETF list is left to its own devices, some kind of playground 
>> for people who like loud debates, and the IESG is told that it just 
>> does not have to listen. That seems sub-optimal, because feedback is 
>> indeed useful.
>>
>> If I am right -- :-) -- the main missing component is some kind of 
>> "rules of order" for the IETF list, similar to the mike lines and 
>> time limits that we have in working groups or in the physical 
>> plenary. This requires some authority to enforce the rules, an 
>> authority that should be separate from the IAB/IESG leadership if we 
>> want an avenue of feedback for that leadership.
>>
>> We may also consider not washing our dirty laundry in the front 
>> lobby, i.e., separating the "social discussion" and "plenary" 
>> functions.
>>
>
> --
> Mark Nottingham   https://www.mnot.net/